


/********************* 以下(结束标识)代码请在实际开发中删除 *********************/
.nav{margin:0;padding:0;}
.nav li{float:left; list-style:none;font-family:"Microsoft Yahei";font-size:14px;width:122px;font-weight:bold;line-height:30px;text-align:center;}
.nav li a{display:block;font-size:14px;font-weight:normal;line-height:50px;height:50px;margin:0;border:0; color:#fff; font-weight:bold; text-decoration:none; }
.nav li a:hover{background:url(/images/nho.png) 20px 10px no-repeat;}
.nav li a:hover.ondisplay:block;{display:block; background: #ddd;}
.nav li a.on{}
.nav li a.on2{}
.nav li:hover.on{background:#ddd;display:block;}
.nav li ul{display:none;position:absolute;z-index:9999;} 
.nav li ul li{float:none;display:block;position:relative;line-height:30px;_display:inline;  background: #d1d1d1;/*:rgba(0,0,0,0.3);*/ opacity:0.8;filter:alpha(opacity=80);text-align:center;} 
.nav li ul li .s{position:absolute;top:0;left:120px;border-left:1px solid transparent;}
.nav li ul li .s li{float:none;}
.nav li ul li a{display:block;height:30px; line-height:30px; text-align:center;font-weight:normal;font-size:12px;color:#000; border-bottom:1px solid #999;}
.nav li ul li a:hover{display:block;color:#666; background: #ddd;}
.nav li ul li ul{display:none;position:absolute;z-index:9999; left:120px; top:0px;} 
.nav .t{ background:url(/images/nabg.png) no-repeat #d1d1d1; border-bottom:1px solid #F6F6F6;} 
